Subject: [PATCH v2 0/1] setup: recognise extensions.objectFormat

From: Patryk Obara <[email-masked]>
Date: Sun, 28 Jan 2018 01:36:16 +0100

Compared to v1:

Implemented code suggestions from Duy Nguyễn (string for translation and
strbuf instead of char array). I also added an annotation in
repository-version.txt, clarifying, that this option is useful only for
development purpose for now.

Patryk Obara (1):
  setup: recognise extensions.objectFormat

 Documentation/technical/repository-version.txt | 12 ++++++++++++
 setup.c                                        | 27 ++++++++++++++++++++++++++
 t/t1302-repo-version.sh                        | 15 ++++++++++++++
 3 files changed, 54 insertions(+)

base-commit: 5be1f00a9a701532232f57958efab4be8c959a29
-- 
2.14.3